﻿@charset "utf-8";
/* CSS Document */
/************************************
	clearfix
************************************/
.clearfix:after {
  visibility: hidden;
  height: 0;
  display: block;
  font-size: 0;
  content: ' ';
  clear: both;
}
* html .clearfix {
  zoom: 1;
}
*:first-child + html .clearfix {
  zoom: 1;
}
body {
  font-size: 16px;
  font-family: 'M PLUS Rounded 1c', 'Yu Gothic', YuGothic, 'Meiryo', sans-serif;
  font-weight: 500;
  background: url(../img/bg.jpg);
}
main,
header,
footer,
navi {
  display: block;
}
p {
  font-feature-settings: 'pkna';
}
img {
  max-width: 100%;
  vertical-align: middle;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}

.bold {
  font-weight: bold;
}
.only_sp {
  display: none;
}
.txt {
  transform: rotate(0.03deg);
}
.link_txt {
  color: #eb4702;
}
header {
  background: #fff;
}
.head_main {
  color: #2b0000;
  width: 1200px;
  margin: auto;
  display: flex;
  justify-content: end;
  align-items: center;
  padding: 1%;
  position: relative;
  z-index: 1;
}
.top_logo {
  width: 25%;
  margin-right: 5%;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  padding: 1%;
  padding-top: 0%;
  border-radius: 30px;
}
.top_logo img {
  width: 100%;
}
.top_msg {
  font-size: 0.7em;
}
.header_info {
  width: 15%;
}
.header_info img {
  width: 100%;
}
.header_menu {
  width: 35%;
  margin: 0 2%;
  font-weight: normal;
}
.header_menu ul {
  display: flex;
  align-content: center;
  list-style: none;
}
.header_menu ul li {
  font-size: 1em;
  border-right: dotted 1px;
  padding: 0 5%;
  display: flex;
  align-items: center;
}
.header_menu ul li a {
  color: #2b0000;
}
.header_menu ul li a:hover {
  text-decoration: underline;
  text-underline-offset: 0.3em;
}
ul li.header_menu_insta {
  border-right: 0;
}
.header_menu_insta a img {
  width: 1.5em;
}
.header_tel {
  width: 20%;
}
.header_tel img {
  width: 100%;
}
.main_v_box {
  position: relative;
}
.main_txt_position {
  width: 1200px;
  margin: auto;
  text-align: right;
}
.main_txt img {
  width: 60%;
}
.main_txt {
  position: absolute;
  bottom: 6%;
  right: 0;
  width: 100%;
}
.main_v {
  width: 100%;
}
.head_txt {
  width: 100%;
  margin: auto;
  color: #fff;
  font-size: 1em;
  padding: 0.2% 0;
  margin-bottom: 1%;
  background: #2b0000;
  text-align: center;
  margin-bottom: 4%;
}
.head_nav {
  width: 1200px;
  margin: auto;
}
.menu_ttl {
  background: url(../img/menu_bar.png);
  background-repeat: repeat-x;
  color: #2b0000;
  font-size: 2em;
  background-position: center;
  text-align: center;
}
.menu_ttl_txt {
  background: url(../img/bg.jpg);
  padding: 0 2%;
}
ul.head_nav_list {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 2% 0;
}
ul.head_nav_list li a:hover {
  background: #2b0000;
}
ul.head_nav_list li a:hover img {
  filter: brightness(0) invert(1);
}
ul.head_nav_list li a:hover .head_nav_list_txt {
  color: #fff;
}

.head_nav_list li {
  width: 24%;
  border: solid 3px #2b0000;
  height: 250px;
  border-radius: 10px;
  margin-bottom: 1%;
  background-color: #fff;
  background-image: url(../img/menu_img.png);
  background-repeat: no-repeat;
  background-position: bottom 3% right 3%;
  background-size: 6%;
}
.head_nav_list li a {
  display: block;
  height: 100%;
  padding-top: 65px;
  transition-duration: 0.2s;
}
.head_nav_list li a img {
  display: block;
  width: 28%;
  margin: auto;
  transition-duration: 0.2s;
}
.head_nav_list_txt {
  display: block;
  text-align: center;
  color: #2b0000;
  font-size: 1.5em;
  line-height: 1.2em;
  margin-top: 3%;
  font-weight: bold;
}
.section_1 {
  width: 1200px;
  margin: auto;
  padding: 3% 1%;
}
.sec1_h2 {
  font-size: 3em;
  display: flex;
  justify-content: center;
  font-weight: bold;
  color: #2b0000;
}
.sec1_img1_l {
  margin-right: 5%;
  width: 5%;
}
.sec1_img1_r {
  margin-left: 5%;
  width: 5%;
  transform: rotateY(180deg);
}
.sec1_txt {
  font-weight: bold;
  color: #2b0000;
  font-size: 1.8em;
  line-height: 1.2em;
  width: 80%;
  margin: 3% auto;
}
.sec1_txt2 {
  color: #eb4600;
  font-size: 2.1em;
  font-weight: bold;
  text-align: center;
}
.sec1_tel_box {
  background: #ffed7d;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 2%;
  margin-top: 3%;
  border-radius: 15px;
}
.sec1_tel_l {
  font-size: 1.5em;
  font-weight: bold;
  color: #000;
  text-align: right;
  width: 25%;
}
.sec1_tel_l i {
  margin-left: 1em;
}

.sec1_tel_c {
  width: 59%;
  padding: 3%;
}
.sec1_tel_c img {
  width: 100%;
}
.sec1_tel_r {
  width: 16%;
  padding: 1%;
  padding-right: 2%;
}
.sec1_tel_r img {
  margin-top: -20%;
  width: 100%;
}
.section_kantou {
  width: 1200px;
  margin: auto;
  padding: 3% 1%;
  margin-top: 3%;
}
.sec_k_h2_box {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  height: 280px;
  border-radius: 15px;
  margin-bottom: 8%;
}
.sec_k_h2 {
  color: #2b0000;
  font-size: 1.6em;
  width: 50%;
}
.sec_k_h2_box img {
  width: 33%;
  margin-left: 2%;
}
.sec_k_p1 {
  color: #eb4600;
  width: 80%;
  margin: auto;
  margin-bottom: 3%;
  font-size: 1.2em;
}
.underline {
  text-decoration: underline;
}
.sec_k_p2_box {
  width: 80%;
  margin: auto;
  background: #fff;
  padding: 2% 3%;
  border: dotted 4px #2b0000;
  border-radius: 5px;
  font-size: 1.1em;
  margin-bottom: 3%;
}
.sec_k_p2 {
}
.sec_k_p3 {
  text-align: center;
  font-size: 1.2em;
  margin-bottom: 3%;
}
.section_2 {
  width: 1200px;
  margin: auto;
  padding: 3% 1%;
}
.sec2_h2_box {
  display: flex;
}
.sec2_h2 {
  display: block;
  width: 70%;
  position: relative;
}
.sec2_fukidashi {
  width: 100%;
}
.sec2_fukidashi_txt {
  position: absolute;
  left: 18%;
  top: 30%;
  width: 60%;
}
.sec2_maneki {
  width: 30%;
}
.sec2_maneki img {
  width: 100%;
}
.sec2_con_box {
  margin: 3% 0;
}
.sec2_con {
  background: #fff;
  margin: 2% 0;
  border-radius: 10px;
  display: flex;
  padding: 2%;
  align-items: center;
  box-shadow: 1px 1px 2px 0px #333;
}
.sec2_con_l {
  width: 37%;
}
.sec2_con_l img {
}
.sec2_con_r {
  width: 63%;
  padding: 0 4%;
  color: #2b0000;
  font-weight: bold;
}
.sec2_con_r p {
  font-size: 1.4em;
  padding: 2% 9%;
  padding-right: 2%;
  margin-bottom: 4%;
  line-height: 1.3em;
}
.sec2_h3 {
  background: url(../img/sec2_ttl_bg.png);
  font-size: 2.1em;
  display: block;
  background-repeat: no-repeat;
  padding: 5% 7%;
  background-position: bottom left;
  background-size: 55%;
}
.section_3,
.section_4,
.section_4_2,
.section_5 {
  background: #fff;
}
.con_box {
  width: 1200px;
  margin: auto;
  padding: 3% 1%;
}
.sec_h2 {
  color: #2b0000;
  border-bottom: solid 4px;
  width: 30%;
}
.sec_h2_w {
  width: 40%;
}
.sec_h2_top {
  font-size: 1.2em;
  display: block;
  line-height: 1em;
  padding-left: 0.1em;
}
.sec_h2_main {
  font-size: 2em;
  display: block;
}
.sec3_con {
  padding: 2%;
  padding-top: 4%;
  display: flex;
  align-items: center;
}
.sec3_con_l {
  width: 50%;
  padding-right: 3%;
}
.sec3_con_l img {
  width: 100%;
}
.sec3_con_r {
  width: 50%;
  padding-left: 3%;
}
.area {
}
.area_cate {
  background: #1e372e;
  color: #fff;
  padding: 0.1% 3%;
  font-size: 1.4em;
  border-radius: 3px;
}
.area_list {
  display: block;
  color: #2b0000;
  font-size: 1.4em;
  padding-left: 1em;
  margin-bottom: 2%;
}
.area_bottom {
  margin-top: 4%;
}
.area_msg {
  color: #eb4600;
  background: #ffed7d;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  padding: 2%;
  border-radius: 6px;
}
.area_bottom p {
  font-size: 1.1em;
  margin-top: 2%;
  padding: 0 1%;
}
#section3-4 {
  background: #fff;
}
.sec3-4_con {
  padding: 2%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.qa {
  font-size: 1.2em;
  width: 49%;
  margin-bottom: 2%;
}
.qa_q,
.qa_a {
  display: flex;
  align-items: baseline;
  line-height: 1.3em;
}
.qa_a {
  color: #ff3300;
  padding: 1% 4%;
}
.qa_a p a {
  color: #ff3300;
  text-decoration: underline;
}
.qa_q {
  background: #ffed7d;
  padding: 3% 3%;
  align-items: center;
  border-radius: 4px;
  margin-bottom: 2%;
}
.q_mark,
.a_mark {
  font-size: 1.8em;
  margin-right: 1%;
}
.qa_q p,
.qa_a p {
}
.sec4_con {
  padding: 2%;
  padding-top: 4%;
}

.step_box {
  display: flex;
  align-items: center;
  background: #ffed7d;
  margin-bottom: 1%;
  border-radius: 10px;
}
.step_num {
  width: 18%;
  text-align: center;
  font-size: 1.3em;
  font-weight: bold;
}
.step_large {
  font-size: 1.7em;
  margin-left: 2%;
}
.step_main {
  width: 81%;
  padding: 2.5% 1%;
  background: #fff;
  margin: 0.5%;
  display: flex;
  align-items: center;
  min-height: 120px;
  font-size: 1.1em;
  border-radius: 0 8px 8px 0;
}
.step_l {
  width: 30%;
  text-align: center;
  font-size: 1.3em;
  color: #2b0000;
  font-weight: bold;
  position: relative;
}
.step_l::after {
  content: '\f0da';
  font-family: FontAwesome;
  float: right;
  padding-right: 12%;
  margin-left: 0%;
}
.step_r {
  font-size: 1.1em;
  width: 70%;
  padding-right: 3%;
  line-height: 1.3em;
}
.step_msg {
  font-size: 0.7em;
  display: block;
  position: absolute;
  left: 23%;
  top: 85%;
  color: #eb4600;
  left: calc(40% - 3em);
}
.sec5_con {
  padding: 2%;
  padding-top: 4%;
}
.form_container {
  width: 100%;
  font-size: 1.3em;
  background: #fff;
}
.form_containerTitle,
.form_containerBody {
  padding: 10px;
  border: 1px solid #cccccc;
  border-collapse: collapse;
}
.form_containerTitle {
  width: 20em;
  background: #f5f5f5;
  text-align: left;
  vertical-align: middle;
  font-weight: 500;
  box-sizing: border-box;
  font-size: 1.1em;
  padding-left: 2em;
  padding-right: 2em;
}
.form_containerBody {
  vertical-align: middle;
  width: -webkit-calc(100% - 20em);
  width: -ms-calc(100% - 20em);
  width: calc(100% - 20em);
  box-sizing: border-box;
}
.form_inputTextItem,
.form_selectItem,
.form_textareaItem {
  width: 98%;
  padding: 10px;
  border: 1px solid #cccccc;
  border-radius: 5px;
  box-sizing: border-box;
  margin: 1%;
}
.form_required {
  color: #f00;
  font-size: 0.8em;
}
.nensu {
  width: 20%;
}
.form_button {
  background: #ffffff;
  display: inline-block;
  padding: 1em 6em;
  text-decoration: none;
  color: #1e372e;
  border: solid 2px #1e372e;
  border-radius: 5px;
  transition: 0.4s;
  font-size: 1.1em;
}
.form_button:hover {
  background: #1e372e;
  color: white;
  cursor: pointer;
}
.button_group {
  text-align: center;
  margin: 2% 0;
}
.form_file {
  margin: 0.5%;
}
.section_6 {
  background: #ffffcc;
}
.sec6_ttl_box {
  display: flex;
}
.sec_h2_6 {
  color: #2b0000;
  border-bottom: solid 4px;
  width: 100%;
  padding-left: 3%;
  padding-bottom: 1%;
  font-size: 1.1em;
}
.sec_h2_top_6 {
  font-size: 1.2em;
  display: block;
  line-height: 1em;
  padding-left: 0.1em;
}
.sec_h2_main_6 {
  font-size: 2em;
  display: block;
}
.sec6_l {
  width: 85%;
  padding-top: 3%;
}
.sec6_r {
  width: 15%;
}
.sec6_r img {
  width: 100%;
  display: block;
}
.sec6_txt {
  padding: 2% 3%;
  font-size: 1.3em;
  line-height: 1.2em;
}
.sec6_h3 {
  color: #ff6600;
  font-size: 1.1em;
  margin-bottom: 1%;
}
.sec6_p {
  padding: 0 1%;
}
.sec6_nagare_box {
  background: #fff;
  border: solid 4px #1e372e;
  border-radius: 4px;
  font-size: 1.3em;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding-top: 1.5%;
  margin: 1.5%;
}
.sec6_n1,
.sec6_n2,
.sec6_n3,
.sec6_n4 {
  display: flex;
  align-items: center;
  padding-bottom: 1.5%;
  position: relative;
}
.sec6_n1::after,
.sec6_n2::after,
.sec6_n3::after {
  content: '\f0da';
  font-family: FontAwesome;
  position: absolute;
  right: -41%;
  color: #1e372e;
  font-size: 1.3em;
}
.sec6_n_icon {
  float: left;
  margin-right: 10px;
}
.sec6_n_txt {
  display: block;
  float: right;
  line-height: 1.1em;
  color: #2b0000;
}
.sec6_n_bottom {
  background: #1e372e;
  color: #fff;
  text-align: center;
  width: 100%;
}
.sec6_msg {
  font-size: 1.7em;
  display: flex;
  justify-content: center;
  font-weight: bold;
  color: #2b0000;
  align-items: center;
}
.sec6_msg_img1_l {
  margin-right: 3%;
  width: 4%;
}
.sec6_msg_img1_r {
  margin-left: 3%;
  width: 4%;
  transform: rotateY(180deg);
}
.sec6_photo {
  padding: 2% 3%;
}
.sec6_photo_box {
  margin: 1.5% 0;
  display: flex;
  justify-content: space-between;
}
.sec6_photo_box img {
  width: 49%;
}
.sec6_photo_txt {
  font-size: 1.3em;
  width: 80%;
  margin: auto;
}
.section_7 {
}
.sec7_top_box {
  display: flex;
  padding: 2% 0;
}
.sec7_l {
  font-size: 1.5em;
  width: 65%;
  text-align: center;
  margin: auto;
}
.sec7_h2 {
  color: #2b0000;
  font-size: 1.5em;
}
.sec7_p1 {
  color: #eb4600;
  margin: 3% 0;
  line-height: 1.2em;
}
.sec7_p2 {
  width: 80%;
  margin: auto;
  background: #fff;
  padding: 2% 3%;
  border: dotted 4px #2b0000;
  border-radius: 5px;
  line-height: 1.2em;
  font-size: 0.9em;
}
.sec7_r {
  width: 35%;
}
.sec7_r img {
  width: 100%;
}
.sec7_tel {
  margin-top: 2%;
}
footer {
  background: #fff;
}
footer .con_box {
  display: flex;
}
.foot_l {
  width: 33%;
  text-align: center;
}
.foot_logo {
  width: 74%;
}
.foot_num {
  color: #2b0000;
}
.foot_link {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 3%;
}
.foot_link a {
  color: #2b0000;
  margin: 0;
  font-size: 1.1em;
  border-right: dotted 1px;
  padding: 0 4%;
}
.foot_link a:last-child {
  border-right: 0;
}
.foot_link_icon {
  height: 1.5em;
}
.foot_c {
  width: 34%;
  margin: auto;
}
.foot_c img {
  width: 90%;
}
.foot_r {
  width: 33%;
  font-size: 1.3em;
  margin: auto;
  padding-left: 2%;
}
address {
}
.foot_place {
  margin-bottom: 5%;
}
.foot_place_name {
  color: #2b0000;
}
.foot_place_name img {
  height: 1.3em;
  vertical-align: sub;
  margin-right: 2%;
}
.foot_place_address {
  font-size: 0.8em;
  color: #2b0000;
  padding-left: 1.5em;
}
.toot_tel {
  margin-top: 7%;
}
.toot_tel img {
  width: 80%;
}
.copy {
  color: #2b0000;
  text-align: center;
  padding-bottom: 1%;
}
.tablet {
  display: none;
}
/*お問い合わせ*/
.form_con {
  max-width: 1200px;
  margin: auto;
  padding: 2%;
  padding-top: 4%;
}
.pre_photo {
  width: 20%;
  float: left;
}
.form_button_s {
  padding: 1em;
}
.send_msg {
  font-size: 1.3em;
  text-align: center;
  padding: 5% 0;
}
.send_msg_box {
  background: #fff;
  padding: 2% 5%;
}
.banner_box {
  margin: 3% 1%;
  display: flex;
  align-items: center;
}
.banner_box p {
  font-size: 0.75em;
  width: 160px;
  margin-right: 5%;
}
.banner img {
  width: 120px;
}
i.u425 {
  display: none;
}
@media screen and (max-width: 1400px) {
  body {
    font-size: 1.2vw;
  }
  .head_main {
    width: 100%;
    padding: 1% 6%;
  }
  .top_logo {
    left: 6%;
  }
  .header_menu {
    width: 30%;
  }
  .main_txt {
    padding: 0 3%;
  }
  .main_txt_position {
    width: 100%;
  }
  .head_nav {
    width: 86%;
  }
  .section_1,
  .section_2,
  .section_kantou {
    width: 86%;
  }
  .con_box {
    width: 86%;
  }
  .head_nav_list li {
    height: 20vw;
    border-width: 0.3vw;
  }
  .head_nav_list li a {
    padding-top: 5.5vw;
  }

  .sec_k_h2_box {
    height: 18vw;
  }
  .sec_k_p1,
  .sec_k_p2_box {
    width: 90%;
  }
}
@media screen and (max-width: 1024px) {
  body {
    font-size: 1.5vw;
  }
  .header_menu ul li {
    font-size: 0.9em;
    padding: 0 4%;
  }
  .head_nav_list li a.tl {
    padding-top: 5vw;
  }
  .tablet {
    display: inline;
  }
  .sec1_h2 {
    line-height: 1.2em;
    text-align: center;
  }
  .sec1_img1_r,
  .sec1_img1_l {
    width: auto;
    height: 20%;
    margin: auto;
  }
  .sec1_tel_box {
    flex-wrap: wrap;
  }
  .sec1_tel_l {
    width: 100%;
    text-align: center;
    background: #eb4600;
    color: #fff;
    order: 2;
    font-size: 1.3em;
    margin-top: -3%;
  }
  .sec1_tel_r img {
    z-index: 1;
    position: relative;
  }
  .sec1_tel_l i {
    display: none;
  }
  .sec_k_h2_box {
    height: 30vw;
  }
  .sec_k_h2_box img {
    width: 42%;
    margin-right: -8%;
    margin-left: 2%;
  }
  .sec4_con {
    padding: 0%;
    padding-top: 4%;
  }
  .sec_h2_w {
    width: 50%;
  }
  .sec_h2_main_6 {
    line-height: 1.2em;
  }
  .sec6_n1::after,
  .sec6_n2::after,
  .sec6_n3::after {
    display: none;
  }
  .sec7_h2 {
    color: #2b0000;
    font-size: 1.3em;
  }
  .sec7_p2 {
    width: 95%;
  }
  .sec7_r {
    margin: auto;
  }
  footer .con_box {
    flex-wrap: wrap;
  }
  .foot_l {
    width: 50%;
  }
  .foot_logo {
    width: 85%;
  }
  .foot_c {
    width: 50%;
  }
  .foot_c img {
    width: 100%;
  }
  .foot_r {
    width: 100%;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 6%;
  }
  address {
    width: 50%;
    padding-left: 5%;
  }
  .toot_tel {
    width: 50%;
    margin-top: 4%;
    text-align: center;
  }
  .banner_box {
    margin-top: 5%;
  }
  .banner img {
    width: 240px;
  }
  .banner_box p {
    font-size: 1em;
    width: 200px;
    margin-right: 5%;
  }
}

@media screen and (max-width: 768px) {
  body {
    font-size: 2.5vw;
  }
  .top_logo {
    position: static;
    width: 100%;
    text-align: center;
    order: 1;
  }
  .top_logo img {
    width: 50%;
    margin-top: 2%;
  }
  .header_menu {
    width: 100%;
    margin-top: 3%;
    order: 2;
  }
  .header_menu ul {
    justify-content: center;
  }
  .header_info {
    width: 30%;
    margin-top: 4%;
    order: 3;
  }
  .header_tel {
    width: 33%;
    margin-top: 4%;
    order: 4;
    margin-left: 4%;
  }
  .main_v_box {
    margin-top: 2%;
  }
  .main_txt_position {
    text-align: center;
  }
  .head_txt {
    width: 100%;
    font-size: 0.9em;
    padding: 0.5% 2%;
    font-weight: normal;
    text-align: left;
  }
  .head_main {
    flex-wrap: wrap;
    justify-content: center;
  }
  .head_nav_list li {
    width: 48%;
    height: 30vw;
  }
  .head_nav {
    width: 90%;
  }
  .section_1,
  .section_2 {
    width: 90%;
  }
  .con_box {
    width: 90%;
  }
  .sec1_h2 {
    font-size: 2.5em;
  }
  .sec1_img1_r,
  .sec1_img1_l {
    width: 8%;
    height: auto;
  }
  .sec1_img1_l {
    margin-left: -3%;
  }
  .sec1_img1_r {
    margin-right: -3%;
  }
  .sec1_txt {
    font-size: 1.6em;
    margin: 5% auto;
    width: 87%;
  }
  .sec1_txt2 {
    font-size: 1.8em;
    line-height: 1.2em;
  }
  .sec1_tel_c {
    width: 75%;
    padding: 5% 3%;
  }
  .sec_k_h2_box {
    display: block;
    height: auto;
    padding: 6% 8%;
  }
  .sec_k_h2 {
    width: 100%;
    margin-bottom: 3%;
  }
  .sec_k_h2 br {
    display: none;
  }
  .sec_k_h2_box img {
    margin: auto;
    display: block;
    width: 80%;
  }
  .sec2_fukidashi_txt {
    left: 16%;
    top: 28%;
    width: 69%;
  }
  .sec_h2 {
    width: 50%;
  }
  .sec2_con {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .sec2_con_r {
    width: 100%;
  }
  .sec2_con_l {
    width: 100%;
  }
  .sec2_con_l img {
    margin: auto;
    display: block;
    width: 90%;
    margin-bottom: 2%;
  }
  .sec3_con {
    flex-wrap: wrap;
  }
  .sec3_con_l {
    width: 100%;
    padding-right: 0;
  }
  .sec3_con_r {
    width: 100%;
    padding-left: 0%;
    margin-top: 7%;
  }
  .sec3-4_con {
    padding-top: 4%;
  }
  .qa {
    width: 100%;
  }

  .step_main {
    flex-wrap: wrap;
  }
  .step_num {
    font-size: 1.1em;
  }
  .step_l {
    width: 100%;
  }
  .step_l::after {
    display: none;
  }
  .step_r {
    width: 100%;
    margin-top: 2%;
    padding: 0 5%;
  }
  .step_msg {
    top: 15%;
    left: 5%;
  }
  .sec_h2_w {
    width: 90%;
  }
  .sec6_ttl_box {
    flex-wrap: wrap;
  }
  .sec6_l {
    width: 100%;
  }
  .sec6_r {
    width: 20%;
    margin: auto;
  }
  .sec6_n1,
  .sec6_n2,
  .sec6_n3,
  .sec6_n4 {
    width: 100%;
    justify-content: center;
  }
  .sec6_n_txt {
    width: 30%;
    margin: 2% 3%;
  }
  .sec6_nagare_box {
    font-size: 1.5em;
  }
  .sec6_msg {
    font-size: 1.5em;
  }
  .sec6_photo {
    margin: 5% 0;
  }
  .sec6_photo_txt {
    width: 96%;
  }
  .sec7_top_box {
    flex-wrap: wrap;
  }
  .sec7_l {
    width: 100%;
  }
  .sec7_r {
    width: 95%;
    margin: 3% auto;
  }
  .foot_l {
    width: 100%;
  }
  .foot_logo {
    width: 75%;
  }
  .foot_link a {
    font-size: 1.8em;
    margin-bottom: 5%;
  }
  .foot_c {
    width: 70%;
  }
  .foot_r {
    flex-wrap: wrap;
  }
  address {
    width: 100%;
    padding-left: 15%;
  }
  .toot_tel {
    width: 100%;
    margin: 3% 0;
  }
  .toot_tel img {
    width: 60%;
  }
  .banner_box p {
    font-size: 0.9em;
    width: 240px;
    margin-right: 5%;
  }
  /*お問い合わせ*/
  .form_container,
  .form_container tbody,
  .form_container tr,
  .form_container td,
  .form_container th {
    display: block;
    width: 100%;
  }
}
@media screen and (max-width: 540px) {
  body {
    font-size: 2.8vw;
  }
  .top_msg {
    font-size: 1em;
  }
  .top_logo img {
    width: 75%;
  }
  .header_tel {
    width: 43%;
  }
  .header_info {
    width: 40%;
  }
  .main_v {
    height: 300px;
    object-fit: cover;
    object-position: right;
  }
  .main_txt img {
    width: 80%;
  }
  .head_txt {
    font-size: 1em;
    padding: 1.5% 4%;
  }
  .header_menu ul li {
    font-size: 1.2em;
  }
  .head_nav {
    width: 96%;
  }
  .section_1,
  .section_2 {
    width: 96%;
  }
  .sec1_tel_c {
    width: 75%;
    padding: 5% 1%;
  }
  .sec_k_p1,
  .sec_k_p2_box {
    width: 95%;
  }
  .sec_k_h2_box img {
    width: 95%;
  }
  .sec_k_p2_box {
    font-size: 1.2em;
  }
  .con_box {
    width: 96%;
  }
  .step_main {
    min-height: auto;
    margin: 1%;
  }
}
@media screen and (max-width: 425px) {
  body {
    font-size: 3.2vw;
  }
  .top_logo img {
    width: 90%;
    margin-top: 5%;
  }
  .header_menu {
    margin-top: 5%;
  }
  .header_menu ul li {
    font-size: 1.4em;
  }
  .header_tel {
    width: 70%;
    margin-top: 6%;
  }
  .header_info {
    width: 70%;
    margin-top: 7%;
  }
  .main_v_box {
    margin-top: 6%;
  }
  .main_txt img {
    width: 94%;
  }
  .head_nav_list li {
    width: 48%;
    height: 33vw;
    margin-bottom: 2%;
  }
  .head_nav_list li a.tl {
    padding-top: 4vw;
  }
  .head_txt {
    font-size: 1.4em;
    line-height: 1.3em;
    padding: 3% 4%;
  }
  .sec1_h2 {
    font-size: 2.3em;
  }
  .sec1_txt {
    width: 88%;
  }
  .sec1_tel_c {
    width: 79%;
  }
  .head_nav {
    margin-top: 4%;
  }
  .section_1,
  .section_2 {
    margin-top: 8%;
  }
  .sec2_con {
    margin: 5% 0;
  }
  .sec2_con_r {
    padding: 0 2%;
  }
  .con_box {
    padding: 6% 1%;
  }
  .area_msg {
    font-size: 1.6em;
  }
  .area_bottom p {
    font-size: 1.3em;
  }
  .step_main {
    font-size: 1.3em;
  }
  .step_r {
    padding: 0 3%;
  }
  .step_box {
    margin-bottom: 3%;
    border-radius: 5px;
    flex-wrap: wrap;
  }
  .step_num {
    width: 100%;
    font-size: 1.6em;
  }
  .step_main {
    margin: 2%;
    padding-bottom: 5%;
    width: 96%;
  }
  .sec_h2 {
    width: 60%;
  }
  .sec_h2_w {
    width: 100%;
  }
  .sec6_txt {
    font-size: 1.5em;
  }
  .sec6_nagare_box {
    font-size: 1.8em;
  }
  .sec6_n_txt {
    width: 43%;
    margin: 5% 3%;
  }
  .sec6_msg {
    font-size: 1.3em;
    margin-bottom: 3%;
  }
  .sec6_photo_box {
    flex-wrap: wrap;
  }
  .sec6_photo_box img {
    width: 100%;
    margin-bottom: 2%;
  }
  .sec6_p {
    padding: 0;
  }
  .sec7_l {
    text-align: left;
  }
  .sec7_h2 {
    padding: 0 2%;
    line-height: 1.2em;
  }
  .sec7_p1 {
    padding: 0 2%;
  }
  .foot_num {
    font-size: 1.3em;
  }
  .foot_c {
    width: 80%;
  }
  .foot_r {
    font-size: 1.6em;
  }
  address {
    padding-left: 8%;
  }
  .toot_tel img {
    width: 80%;
  }
  .foot_logo {
    width: 82%;
  }
  .banner_box {
    text-align: center;
    flex-direction: column;
  }
  .banner_box p {
    width: 55%;
  }
  .banner img {
    width: 80%;
  }
  i.o425 {
    display: none;
  }
  i.u425 {
    display: inline;
  }
}
